This is the Z-System Users Guide published by Echelon in 1986.
It's in somewhat rough form (CHAP8.NEW lacks indexing marks
and is not right-justified like the others) and contains some
obsolete information, but it's still the best user-oriented
guidance on Z-System available.  Aside from this FOR, all
files are exactly as I submitted them to Echelon, right down
to the ancient version of UNCR....
